<?php 
if(@$_GET['pay_type'] == 'teklif_1'){
	include 'db.php';

	$q = $db->prepare("SELECT price FROM teklif_1");
	$q->execute();
	$f = $q->fetch(PDO::FETCH_OBJ);

	session_start();

	$_SESSION['price'] = $f->price;
	$_SESSION['name'] = 'Axa Sigorta';
}else if(@$_GET['pay_type'] == 'teklif_2'){
	include 'db.php';

	$q = $db->prepare("SELECT price FROM teklif_2");
	$q->execute();
	$f = $q->fetch(PDO::FETCH_OBJ);

	session_start();

	$_SESSION['price'] = $f->price;
	$_SESSION['name'] = 'Quick Sigorta';
}else if(@$_GET['pay_type'] == 'teklif_3'){
	include 'db.php';

	$q = $db->prepare("SELECT price FROM teklif_3");
	$q->execute();
	$f = $q->fetch(PDO::FETCH_OBJ);

	session_start();

	$_SESSION['price'] = $f->price;
	$_SESSION['name'] = 'Türkiye Sigorta';
}else if(@$_GET['pay_type'] == 'teklif_4'){
	include 'db.php';

	$q = $db->prepare("SELECT price FROM teklif_4");
	$q->execute();
	$f = $q->fetch(PDO::FETCH_OBJ);

	session_start();

	$_SESSION['price'] = $f->price;
	$_SESSION['name'] = 'Allianz Sigorta';
}else if(@$_GET['pay_type'] == 'teklif_5'){
	include 'db.php';

	$q = $db->prepare("SELECT price FROM teklif_5");
	$q->execute();
	$f = $q->fetch(PDO::FETCH_OBJ);

	session_start();

	$_SESSION['price'] = $f->price;
	$_SESSION['name'] = 'Ak Sigorta';
}else if(@$_GET['pay_type'] == 'teklif_6'){
	include 'db.php';

	$q = $db->prepare("SELECT price FROM teklif_6");
	$q->execute();
	$f = $q->fetch(PDO::FETCH_OBJ);

	session_start();

	$_SESSION['price'] = $f->price;
	$_SESSION['name'] = 'Halk Sigorta';
}
?>